Bug 1317221 - SELinux is preventing 57656220436F6E74656E74 from 'getattr' accesses on the file /home/arifiauo/.mozilla/firefox/85rdtlqp.default/adblockplus/elemhide.css.
SELinux is preventing 57656220436F6E74656E74 from 'getattr' accesses on the f...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
abrt_hash:41f630c3f997557b72de8add3c5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-12 22:53 EST by Arif Tri Waluyo
Modified: 2016-03-14 08:51 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-14 08:51:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arif Tri Waluyo 2016-03-12 22:53:42 EST
Description of problem:
SELinux is preventing 57656220436F6E74656E74 from 'getattr' accesses on the file /home/arifiauo/.mozilla/firefox/85rdtlqp.default/adblockplus/elemhide.css.

*****  Plugin restorecon (55.7 confidence) suggests   ************************

If you want to fix the label. 
/home/arifiauo/.mozilla/firefox/85rdtlqp.default/adblockplus/elemhide.css default label should be mozilla_home_t.
Then you can run restorecon.
Do
# /sbin/restorecon -v /home/arifiauo/.mozilla/firefox/85rdtlqp.default/adblockplus/elemhide.css

*****  Plugin mozplugger (41.9 confidence) suggests   ************************

If you want to use the plugin package
Then you must turn off SELinux controls on the Firefox plugins.
Do
# setsebool -P unconfined_mozilla_plugin_transition 0

*****  Plugin catchall_labels (3.26 confidence) suggests   *******************

If you want to allow 57656220436F6E74656E74 to have getattr access on the elemhide.css file
Then you need to change the label on /home/arifiauo/.mozilla/firefox/85rdtlqp.default/adblockplus/elemhide.css
Do
# semanage fcontext -a -t FILE_TYPE '/home/arifiauo/.mozilla/firefox/85rdtlqp.default/adblockplus/elemhide.css'
where FILE_TYPE is one of the following: NetworkManager_etc_rw_t, NetworkManager_etc_t, NetworkManager_exec_t, NetworkManager_initrc_exec_t, NetworkManager_log_t, NetworkManager_tmp_t, abrt_dump_oops_exec_t, abrt_etc_t, abrt_exec_t, abrt_handle_event_exec_t, abrt_helper_exec_t, abrt_initrc_exec_t, abrt_retrace_coredump_exec_t, abrt_retrace_worker_exec_t, abrt_tmp_t, abrt_upload_watch_exec_t, abrt_upload_watch_tmp_t, abrt_var_cache_t, abrt_var_log_t, abrt_var_run_t, abrt_watch_log_exec_t, accountsd_exec_t, acct_data_t, acct_exec_t, acct_initrc_exec_t, admin_crontab_tmp_t, admin_home_t, admin_passwd_exec_t, afs_bosserver_exec_t, afs_exec_t, afs_fsserver_exec_t, afs_initrc_exec_t, afs_kaserver_exec_t, afs_logfile_t, afs_ptserver_exec_t, afs_vlserver_exec_t, aiccu_etc_t, aiccu_exec_t, aiccu_initrc_exec_t, aide_exec_t, aide_log_t, ajaxterm_exec_t, ajaxterm_initrc_exec_t, alsa_etc_rw_t, alsa_exec_t, alsa_home_t, alsa_tmp_t, amanda_exec_t, amanda_inetd_exec_t, amanda_log_t, amanda_recover_exec_t, amanda_tmp_t, amtu_exec_t, amtu_initrc_exec_t, anaconda_exec_t, anacron_exec_t, antivirus_conf_t, antivirus_exec_t, antivirus_home_t, antivirus_initrc_exec_t, antivirus_log_t, antivirus_tmp_t, apcupsd_cgi_script_exec_t, apcupsd_exec_t, apcupsd_initrc_exec_t, apcupsd_log_t, apcupsd_tmp_t, apm_exec_t, apmd_exec_t, apmd_initrc_exec_t, apmd_log_t, apmd_tmp_t, arpwatch_exec_t, arpwatch_initrc_exec_t, arpwatch_tmp_t, asterisk_etc_t, asterisk_exec_t, asterisk_initrc_exec_t, asterisk_log_t, asterisk_tmp_t, audio_home_t, audisp_exec_t, audisp_remote_exec_t, auditadm_sudo_tmp_t, auditctl_exec_t, auditd_exec_t, auditd_initrc_exec_t, auth_cache_t, auth_home_t, authconfig_exec_t, autofs_t, automount_exec_t, automount_initrc_exec_t, automount_tmp_t, avahi_exec_t, avahi_initrc_exec_t, awstats_exec_t, awstats_script_exec_t, awstats_tmp_t, bacula_admin_exec_t, bacula_exec_t, bacula_initrc_exec_t, bacula_log_t, bacula_tmp_t, bacula_unconfined_script_exec_t, bcfg2_exec_t, bcfg2_initrc_exec_t, bin_t, bitlbee_conf_t, bitlbee_exec_t, bitlbee_initrc_exec_t, bitlbee_log_t, bitlbee_tmp_t, blkmapd_exec_t, blkmapd_initrc_exec_t, blktap_exec_t, blueman_exec_t, blueman_tmp_t, bluetooth_conf_t, bluetooth_exec_t, bluetooth_helper_exec_t, bluetooth_helper_tmp_t, bluetooth_helper_tmpfs_t, bluetooth_initrc_exec_t, bluetooth_tmp_t, boinc_exec_t, boinc_initrc_exec_t, boinc_log_t, boinc_project_tmp_t, boinc_tmp_t, boot_t, bootloader_etc_t, bootloader_exec_t, bootloader_tmp_t, brctl_exec_t, brltty_exec_t, bugzilla_script_exec_t, bugzilla_tmp_t, bumblebee_exec_t, cache_home_t, cachefilesd_exec_t, calamaris_exec_t, calamaris_log_t, callweaver_exec_t, callweaver_initrc_exec_t, callweaver_log_t, canna_exec_t, canna_initrc_exec_t, canna_log_t, cardctl_exec_t, cardmgr_dev_t, cardmgr_exec_t, ccs_exec_t, ccs_initrc_exec_t, ccs_tmp_t, ccs_var_lib_t, ccs_var_log_t, cdcc_exec_t, cdcc_tmp_t, cdrecord_exec_t, cert_t, certmaster_exec_t, certmaster_initrc_exec_t, certmaster_var_log_t, certmonger_exec_t, certmonger_initrc_exec_t, certmonger_unconfined_exec_t, certwatch_exec_t, cfengine_execd_exec_t, cfengine_initrc_exec_t, cfengine_log_t, cfengine_monitord_exec_t, cfengine_serverd_exec_t, cgclear_exec_t, cgconfig_etc_t, cgconfig_exec_t, cgconfig_initrc_exec_t, cgred_exec_t, cgred_initrc_exec_t, cgred_log_t, cgrules_etc_t, checkpc_exec_t, checkpc_log_t, checkpolicy_exec_t, chfn_exec_t, chkpwd_exec_t, chrome_sandbox_exec_t, chrome_sandbox_home_t, chrome_sandbox_nacl_exec_t, chrome_sandbox_tmp_t, chronyd_exec_t, chronyd_initrc_exec_t, chronyd_var_log_t, chroot_exec_t, cifs_t, cinder_api_exec_t, cinder_api_tmp_t, cinder_backup_exec_t, cinder_backup_tmp_t, cinder_log_t, cinder_scheduler_exec_t, cinder_scheduler_tmp_t, cinder_volume_exec_t, cinder_volume_tmp_t, ciped_exec_t, ciped_initrc_exec_t, clogd_exec_t, cloud_init_exec_t, cloud_init_tmp_t, cloud_log_t, cluster_conf_t, cluster_exec_t, cluster_initrc_exec_t, cluster_tmp_t, cluster_var_log_t, clvmd_exec_t, clvmd_initrc_exec_t, cmirrord_exec_t, cmirrord_initrc_exec_t, cobbler_etc_t, cobbler_tmp_t, cobbler_var_log_t, cobblerd_exec_t, cobblerd_initrc_exec_t, cockpit_session_exec_t, cockpit_tmp_t, cockpit_ws_exec_t, collectd_exec_t, collectd_initrc_exec_t, collectd_script_exec_t, collectd_script_tmp_t, colord_exec_t, colord_tmp_t, comsat_exec_t, comsat_tmp_t, condor_collector_exec_t, condor_conf_t, condor_initrc_exec_t, condor_log_t, condor_master_exec_t, condor_master_tmp_t, condor_negotiator_exec_t, condor_procd_exec_t, condor_schedd_exec_t, condor_schedd_tmp_t, condor_startd_exec_t, condor_startd_tmp_t, config_home_t, config_usr_t, conman_exec_t, conman_log_t, conman_tmp_t, consolehelper_exec_t, consolekit_exec_t, consolekit_log_t, couchdb_conf_t, couchdb_exec_t, couchdb_initrc_exec_t, couchdb_log_t, couchdb_tmp_t, courier_authdaemon_exec_t, courier_etc_t, courier_exec_t, courier_pcp_exec_t, courier_pop_exec_t, courier_sqwebmail_exec_t, courier_tcpd_exec_t, cpu_online_t, cpucontrol_conf_t, cpucontrol_exec_t, cpufreqselector_exec_t, cpuplug_exec_t, cpuplug_initrc_exec_t, cpuspeed_exec_t, crack_exec_t, crack_tmp_t, cron_log_t, crond_exec_t, crond_initrc_exec_t, crond_tmp_t, crontab_exec_t, crontab_tmp_t, ctdbd_exec_t, ctdbd_initrc_exec_t, ctdbd_log_t, ctdbd_tmp_t, cups_pdf_exec_t, cups_pdf_tmp_t, cupsd_config_exec_t, cupsd_etc_t, cupsd_exec_t, cupsd_initrc_exec_t, cupsd_log_t, cupsd_lpd_exec_t, cupsd_lpd_tmp_t, cupsd_rw_etc_t, cupsd_tmp_t, cvs_exec_t, cvs_home_t, cvs_initrc_exec_t, cvs_script_exec_t, cvs_tmp_t, cyphesis_exec_t, cyphesis_initrc_exec_t, cyphesis_log_t, cyphesis_tmp_t, cyrus_exec_t, cyrus_initrc_exec_t, cyrus_tmp_t, data_home_t, dbadm_sudo_tmp_t, dbskkd_exec_t, dbskkd_tmp_t, dbus_home_t, dbusd_etc_t, dbusd_exec_t, dcc_client_exec_t, dcc_client_tmp_t, dcc_dbclean_exec_t, dcc_dbclean_tmp_t, dccd_exec_t, dccd_tmp_t, dccifd_exec_t, dccifd_tmp_t, dccm_exec_t, dccm_tmp_t, dcerpcd_exec_t, ddclient_etc_t, ddclient_exec_t, ddclient_initrc_exec_t, ddclient_log_t, ddclient_tmp_t, debuginfo_exec_t, deltacloudd_exec_t, deltacloudd_log_t, deltacloudd_tmp_t, denyhosts_exec_t, denyhosts_initrc_exec_t, denyhosts_var_log_t, depmod_exec_t, devicekit_disk_exec_t, devicekit_exec_t, devicekit_power_exec_t, devicekit_tmp_t, devicekit_var_log_t, dhcp_etc_t, dhcpc_exec_t, dhcpc_helper_exec_t, dhcpc_tmp_t, dhcpd_exec_t, dhcpd_initrc_exec_t, dhcpd_tmp_t, dictd_etc_t, dictd_exec_t, dictd_initrc_exec_t, dirsrv_exec_t, dirsrv_snmp_exec_t, dirsrv_snmp_var_log_t, dirsrv_tmp_t, dirsrv_var_log_t, dirsrvadmin_exec_t, dirsrvadmin_script_exec_t, dirsrvadmin_tmp_t, dirsrvadmin_unconfined_script_exec_t, disk_munin_plugin_exec_t, disk_munin_plugin_tmp_t, dkim_milter_exec_t, dkim_milter_tmp_t, dlm_controld_exec_t, dlm_controld_initrc_exec_t, dlm_controld_var_log_t, dmesg_exec_t, dmidecode_exec_t, dnsmasq_etc_t, dnsmasq_exec_t, dnsmasq_initrc_exec_t, dnsmasq_var_log_t, dnssec_trigger_exec_t, dnssec_trigger_tmp_t, dosfs_t, dovecot_auth_exec_t, dovecot_auth_tmp_t, dovecot_deliver_exec_t, dovecot_deliver_tmp_t, dovecot_etc_t, dovecot_exec_t, dovecot_initrc_exec_t, dovecot_tmp_t, dovecot_var_log_t, drbd_exec_t, drbd_initrc_exec_t, drbd_tmp_t, dspam_exec_t, dspam_initrc_exec_t, dspam_log_t, dspam_script_exec_t, ecryptfs_t, efivarfs_t, entropyd_exec_t, entropyd_initrc_exec_t, etc_mail_t, etc_runtime_t, etc_t, eventlogd_exec_t, evtchnd_exec_t, evtchnd_var_log_t, exim_exec_t, exim_initrc_exec_t, exim_log_t, exim_tmp_t, exports_t, fail2ban_client_exec_t, fail2ban_exec_t, fail2ban_initrc_exec_t, fail2ban_log_t, fail2ban_tmp_t, faillog_t, fcoemon_exec_t, fcoemon_initrc_exec_t, fenced_exec_t, fenced_tmp_t, fenced_var_log_t, fetchmail_etc_t, fetchmail_exec_t, fetchmail_home_t, fetchmail_initrc_exec_t, fetchmail_log_t, file_context_t, fingerd_etc_t, fingerd_exec_t, fingerd_log_t, firewalld_etc_rw_t, firewalld_exec_t, firewalld_initrc_exec_t, firewalld_tmp_t, firewalld_var_log_t, firewallgui_exec_t, firewallgui_tmp_t, firstboot_etc_t, firstboot_exec_t, foghorn_exec_t, foghorn_initrc_exec_t, foghorn_var_log_t, fonts_cache_t, fonts_t, fprintd_exec_t, freeipmi_bmc_watchdog_exec_t, freeipmi_ipmidetectd_exec_t, freeipmi_ipmiseld_exec_t, freqset_exec_t, fsadm_exec_t, fsadm_log_t, fsadm_tmp_t, fsdaemon_exec_t, fsdaemon_initrc_exec_t, fsdaemon_tmp_t, ftpd_etc_t, ftpd_exec_t, ftpd_initrc_exec_t, ftpd_tmp_t, ftpdctl_exec_t, ftpdctl_tmp_t, fusefs_t, fusermount_exec_t, games_exec_t, games_tmp_t, games_tmpfs_t, gconf_etc_t, gconf_home_t, gconf_tmp_t, gconfd_exec_t, gconfdefaultsm_exec_t, gdomap_conf_t, gdomap_exec_t, gdomap_initrc_exec_t, gear_exec_t, gear_log_t, geoclue_exec_t, geoclue_tmp_t, getty_etc_t, getty_exec_t, getty_log_t, getty_tmp_t, gfs_controld_exec_t, gfs_controld_var_log_t, git_script_exec_t, git_script_tmp_t, git_user_content_t, gitd_exec_t, gitosis_exec_t, gkeyringd_exec_t, gkeyringd_gnome_home_t, gkeyringd_tmp_t, glance_api_exec_t, glance_api_initrc_exec_t, glance_log_t, glance_registry_exec_t, glance_registry_initrc_exec_t, glance_registry_tmp_t, glance_scrubber_exec_t, glance_scrubber_initrc_exec_t, glance_tmp_t, glusterd_exec_t, glusterd_initrc_exec_t, glusterd_log_t, glusterd_tmp_t, gnome_home_t, gnomesystemmm_exec_t, gpg_agent_exec_t, gpg_agent_tmp_t, gpg_exec_t, gpg_helper_exec_t, gpg_pinentry_tmp_t, gpg_pinentry_tmpfs_t, gpg_secret_t, gpm_conf_t, gpm_exec_t, gpm_initrc_exec_t, gpm_tmp_t, gpsd_exec_t, gpsd_initrc_exec_t, greylist_milter_exec_t, groupadd_exec_t, groupd_exec_t, groupd_var_log_t, gssd_exec_t, gssd_tmp_t, gssproxy_exec_t, gstreamer_home_t, haproxy_exec_t, haproxy_var_log_t, hddtemp_etc_t, hddtemp_exec_t, hddtemp_initrc_exec_t, home_bin_t, home_cert_t, hostapd_exec_t, hostname_etc_t, hostname_exec_t, hsqldb_exec_t, hsqldb_tmp_t, httpd_config_t, httpd_exec_t, httpd_helper_exec_t, httpd_initrc_exec_t, httpd_log_t, httpd_passwd_exec_t, httpd_php_exec_t, httpd_php_tmp_t, httpd_rotatelogs_exec_t, httpd_suexec_exec_t, httpd_suexec_tmp_t, httpd_sys_content_t, httpd_sys_script_exec_t, httpd_tmp_t, httpd_unconfined_script_exec_t, httpd_user_content_t, httpd_user_htaccess_t, httpd_user_ra_content_t, httpd_user_rw_content_t, httpd_user_script_exec_t, hugetlbfs_t, hwclock_exec_t, hypervkvp_exec_t, hypervkvp_initrc_exec_t, hypervvssd_exec_t, icc_data_home_t, iceauth_exec_t, iceauth_home_t, icecast_exec_t, icecast_initrc_exec_t, icecast_log_t, ifconfig_exec_t, inetd_child_exec_t, inetd_child_tmp_t, inetd_exec_t, inetd_log_t, inetd_tmp_t, init_exec_t, init_tmp_t, initrc_exec_t, initrc_tmp_t, initrc_var_log_t, innd_etc_t, innd_exec_t, innd_initrc_exec_t, innd_log_t, insmod_exec_t, install_exec_t, iodined_exec_t, iodined_initrc_exec_t, iotop_exec_t, ipa_helper_exec_t, ipa_log_t, ipa_otpd_exec_t, ipsec_exec_t, ipsec_initrc_exec_t, ipsec_log_t, ipsec_mgmt_exec_t, ipsec_tmp_t, iptables_exec_t, iptables_initrc_exec_t, iptables_tmp_t, irc_conf_t, irc_exec_t, irc_home_t, irc_tmp_t, irqbalance_exec_t, irqbalance_initrc_exec_t, irssi_etc_t, irssi_exec_t, irssi_home_t, iscsi_log_t, iscsi_tmp_t, iscsid_exec_t, isnsd_exec_t, isnsd_initrc_exec_t, iso9660_t, iwhd_exec_t, iwhd_initrc_exec_t, iwhd_log_t, jabberd_exec_t, jabberd_initrc_exec_t, jabberd_router_exec_t, jetty_exec_t, jetty_log_t, jetty_tmp_t, jockey_exec_t, jockey_var_log_t, journalctl_exec_t, kadmind_exec_t, kadmind_log_t, kadmind_tmp_t, kdump_etc_t, kdump_exec_t, kdump_initrc_exec_t, kdumpctl_exec_t, kdumpctl_tmp_t, kdumpgui_exec_t, kdumpgui_tmp_t, keepalived_exec_t, keepalived_unconfined_script_exec_t, kerberos_initrc_exec_t, keyboardd_exec_t, keystone_cgi_script_exec_t, keystone_exec_t, keystone_initrc_exec_t, keystone_log_t, keystone_tmp_t, kismet_exec_t, kismet_home_t, kismet_initrc_exec_t, kismet_log_t, kismet_tmp_t, kismet_tmpfs_t, klogd_exec_t, klogd_tmp_t, kmscon_conf_t, kmscon_exec_t, kpropd_exec_t, krb5_conf_t, krb5_home_t, krb5_host_rcache_t, krb5kdc_conf_t, krb5kdc_exec_t, krb5kdc_log_t, krb5kdc_tmp_t, ksmtuned_exec_t, ksmtuned_initrc_exec_t, ksmtuned_log_t, ktalkd_exec_t, ktalkd_log_t, ktalkd_tmp_t, l2tp_conf_t, l2tpd_exec_t, l2tpd_initrc_exec_t, l2tpd_tmp_t, lastlog_t, ld_so_cache_t, ld_so_t, ldconfig_exec_t, ldconfig_tmp_t, lib_t, likewise_etc_t, likewise_initrc_exec_t, lircd_etc_t, lircd_exec_t, lircd_initrc_exec_t, livecd_exec_t, livecd_tmp_t, lldpad_exec_t, lldpad_initrc_exec_t, load_policy_exec_t, loadkeys_exec_t, local_login_home_t, locale_t, locate_exec_t, lockdev_exec_t, login_exec_t, logrotate_exec_t, logrotate_mail_tmp_t, logrotate_tmp_t, logwatch_exec_t, logwatch_mail_tmp_t, logwatch_tmp_t, lpd_exec_t, lpd_tmp_t, lpr_exec_t, lpr_tmp_t, lsassd_exec_t, lsassd_tmp_t, lsmd_exec_t, lsmd_plugin_exec_t, lsmd_plugin_tmp_t, lttng_sessiond_exec_t, lvm_etc_t, lvm_exec_t, lvm_tmp_t, lwiod_exec_t, lwregd_exec_t, lwsmd_exec_t, machineid_t, mail_home_rw_t, mail_home_t, mail_munin_plugin_exec_t, mail_munin_plugin_tmp_t, mailman_cgi_exec_t, mailman_cgi_tmp_t, mailman_log_t, mailman_mail_exec_t, mailman_mail_tmp_t, mailman_queue_exec_t, mailman_queue_tmp_t, man2html_script_exec_t, man_cache_t, man_t, mandb_cache_t, mandb_exec_t, mandb_home_t, mcelog_etc_t, mcelog_exec_t, mcelog_initrc_exec_t, mcelog_log_t, mdadm_conf_t, mdadm_exec_t, mdadm_initrc_exec_t, mdadm_log_t, mdadm_tmp_t, mediawiki_script_exec_t, mediawiki_tmp_t, memcached_exec_t, memcached_initrc_exec_t, mencoder_exec_t, minidlna_conf_t, minidlna_exec_t, minidlna_initrc_exec_t, minidlna_log_t, minissdpd_conf_t, minissdpd_exec_t, minissdpd_initrc_exec_t, mip6d_exec_t, mirrormanager_exec_t, mirrormanager_log_t, mock_build_exec_t, mock_etc_t, mock_exec_t, mock_tmp_t, mock_var_lib_t, modemmanager_exec_t, modules_conf_t, mojomojo_script_exec_t, mojomojo_tmp_t, mon_procd_exec_t, mon_statd_exec_t, mon_statd_initrc_exec_t, mongod_exec_t, mongod_initrc_exec_t, mongod_log_t, mongod_tmp_t, motion_exec_t, motion_log_t, mount_ecryptfs_exec_t, mount_exec_t, mount_tmp_t, mozilla_conf_t, mozilla_exec_t, mozilla_home_t, mozilla_plugin_config_exec_t, mozilla_plugin_exec_t, mozilla_plugin_rw_t, mozilla_plugin_tmp_t, mozilla_plugin_tmpfs_t, mozilla_tmp_t, mozilla_tmpfs_t, mpd_etc_t, mpd_exec_t, mpd_home_t, mpd_initrc_exec_t, mpd_log_t, mpd_tmp_t, mpd_user_data_t, mplayer_etc_t, mplayer_exec_t, mplayer_home_t, mplayer_tmpfs_t, mrtg_etc_t, mrtg_exec_t, mrtg_initrc_exec_t, mrtg_log_t, mscan_etc_t, mscan_exec_t, mscan_initrc_exec_t, mscan_tmp_t, munin_etc_t, munin_exec_t, munin_initrc_exec_t, munin_log_t, munin_script_exec_t, munin_script_tmp_t, munin_tmp_t, mysqld_etc_t, mysqld_exec_t, mysqld_home_t, mysqld_initrc_exec_t, mysqld_log_t, mysqld_safe_exec_t, mysqld_tmp_t, mysqlmanagerd_exec_t, mysqlmanagerd_initrc_exec_t, mythtv_script_exec_t, mythtv_var_log_t, naemon_exec_t, naemon_initrc_exec_t, naemon_log_t, nagios_admin_plugin_exec_t, nagios_checkdisk_plugin_exec_t, nagios_etc_t, nagios_eventhandler_plugin_exec_t, nagios_eventhandler_plugin_tmp_t, nagios_exec_t, nagios_initrc_exec_t, nagios_log_t, nagios_mail_plugin_exec_t, nagios_openshift_plugin_exec_t, nagios_openshift_plugin_tmp_t, nagios_script_exec_t, nagios_services_plugin_exec_t, nagios_system_plugin_exec_t, nagios_system_plugin_tmp_t, nagios_tmp_t, nagios_unconfined_plugin_exec_t, named_checkconf_exec_t, named_conf_t, named_exec_t, named_initrc_exec_t, named_log_t, named_tmp_t, namespace_init_exec_t, ncftool_exec_t, ndc_exec_t, net_conf_t, netlabel_mgmt_exec_t, netlogond_exec_t, netutils_exec_t, netutils_tmp_t, neutron_exec_t, neutron_initrc_exec_t, neutron_log_t, neutron_tmp_t, newrole_exec_t, nfs_t, nfsd_exec_t, nfsd_initrc_exec_t, ninfod_exec_t, nis_initrc_exec_t, nmbd_exec_t, nova_exec_t, nova_log_t, nova_tmp_t, nrpe_etc_t, nrpe_exec_t, nscd_exec_t, nscd_initrc_exec_t, nscd_log_t, nsd_exec_t, nsd_tmp_t, nslcd_conf_t, nslcd_exec_t, nslcd_initrc_exec_t, ntop_etc_t, ntop_exec_t, ntop_initrc_exec_t, ntop_tmp_t, ntp_conf_t, ntpd_exec_t, ntpd_initrc_exec_t, ntpd_log_t, ntpd_tmp_t, ntpdate_exec_t, numad_exec_t, numad_var_log_t, nut_conf_t, nut_upsd_exec_t, nut_upsd_tmp_t, nut_upsdrvctl_exec_t, nut_upsdrvctl_tmp_t, nut_upsmon_exec_t, nut_upsmon_tmp_t, nutups_cgi_script_exec_t, nx_server_exec_t, nx_server_tmp_t, obex_exec_t, oddjob_exec_t, oddjob_mkhomedir_exec_t, openct_exec_t, openct_initrc_exec_t, openhpid_exec_t, openhpid_initrc_exec_t, openshift_cgroup_read_exec_t, openshift_cgroup_read_tmp_t, openshift_cron_exec_t, openshift_cron_tmp_t, openshift_initrc_exec_t, openshift_initrc_tmp_t, openshift_log_t, openshift_net_read_exec_t, openshift_script_exec_t, openshift_tmp_t, openshift_var_lib_t, opensm_exec_t, opensm_log_t, openvpn_etc_rw_t, openvpn_etc_t, openvpn_exec_t, openvpn_initrc_exec_t, openvpn_status_t, openvpn_tmp_t, openvpn_unconfined_script_exec_t, openvpn_var_log_t, openvswitch_exec_t, openvswitch_log_t, openvswitch_rw_t, openvswitch_tmp_t, openwsman_exec_t, openwsman_log_t, openwsman_tmp_t, oracleasm_exec_t, oracleasm_initrc_exec_t, osad_exec_t, osad_initrc_exec_t, osad_log_t, pads_config_t, pads_exec_t, pads_initrc_exec_t, pam_console_exec_t, pam_timestamp_exec_t, pam_timestamp_tmp_t, passenger_exec_t, passenger_log_t, passenger_tmp_t, passwd_exec_t, passwd_file_t, pcp_log_t, pcp_pmcd_exec_t, pcp_pmcd_initrc_exec_t, pcp_pmie_exec_t, pcp_pmie_initrc_exec_t, pcp_pmlogger_exec_t, pcp_pmlogger_initrc_exec_t, pcp_pmmgr_exec_t, pcp_pmmgr_initrc_exec_t, pcp_pmproxy_exec_t, pcp_pmproxy_initrc_exec_t, pcp_pmwebd_exec_t, pcp_pmwebd_initrc_exec_t, pcp_tmp_t, pcscd_exec_t, pcscd_initrc_exec_t, pdns_conf_t, pdns_control_exec_t, pdns_exec_t, pegasus_conf_t, pegasus_exec_t, pegasus_openlmi_account_exec_t, pegasus_openlmi_admin_exec_t, pegasus_openlmi_logicalfile_exec_t, pegasus_openlmi_services_exec_t, pegasus_openlmi_storage_exec_t, pegasus_openlmi_storage_tmp_t, pegasus_openlmi_system_exec_t, pegasus_openlmi_unconfined_exec_t, pegasus_tmp_t, pesign_exec_t, phc2sys_exec_t, pinentry_exec_t, ping_exec_t, pingd_etc_t, pingd_exec_t, pingd_initrc_exec_t, piranha_etc_rw_t, piranha_fos_exec_t, piranha_log_t, piranha_lvs_exec_t, piranha_pulse_exec_t, piranha_pulse_initrc_exec_t, piranha_web_conf_t, piranha_web_exec_t, piranha_web_tmp_t, pkcs11proxyd_exec_t, pkcs_slotd_exec_t, pkcs_slotd_initrc_exec_t, pkcs_slotd_tmp_t, pki_ra_exec_t, pki_ra_log_t, pki_ra_script_exec_t, pki_tomcat_exec_t, pki_tomcat_log_t, pki_tomcat_tmp_t, pki_tps_exec_t, pki_tps_log_t, pki_tps_script_exec_t, plymouth_exec_t, plymouthd_exec_t, plymouthd_var_log_t, podsleuth_exec_t, podsleuth_tmp_t, podsleuth_tmpfs_t, policykit_auth_exec_t, policykit_exec_t, policykit_grant_exec_t, policykit_resolve_exec_t, policykit_tmp_t, polipo_cache_home_t, polipo_config_home_t, polipo_etc_t, polipo_exec_t, polipo_initrc_exec_t, polipo_log_t, portmap_exec_t, portmap_helper_exec_t, portmap_initrc_exec_t, portmap_tmp_t, portreserve_etc_t, portreserve_exec_t, portreserve_initrc_exec_t, postfix_bounce_exec_t, postfix_bounce_tmp_t, postfix_cleanup_exec_t, postfix_cleanup_tmp_t, postfix_etc_t, postfix_exec_t, postfix_initrc_exec_t, postfix_local_exec_t, postfix_local_tmp_t, postfix_map_exec_t, postfix_map_tmp_t, postfix_master_exec_t, postfix_pickup_exec_t, postfix_pickup_tmp_t, postfix_pipe_exec_t, postfix_pipe_tmp_t, postfix_postdrop_exec_t, postfix_postdrop_t, postfix_postqueue_exec_t, postfix_qmgr_exec_t, postfix_qmgr_tmp_t, postfix_showq_exec_t, postfix_smtp_exec_t, postfix_smtp_tmp_t, postfix_smtpd_exec_t, postfix_smtpd_tmp_t, postfix_virtual_exec_t, postfix_virtual_tmp_t, postgresql_etc_t, postgresql_exec_t, postgresql_initrc_exec_t, postgresql_log_t, postgresql_tmp_t, postgrey_etc_t, postgrey_exec_t, postgrey_initrc_exec_t, pppd_etc_t, pppd_exec_t, pppd_initrc_exec_t, pppd_log_t, pppd_tmp_t, pptp_exec_t, pptp_log_t, prelink_cron_system_exec_t, prelink_exec_t, prelink_log_t, prelink_tmp_t, prelude_audisp_exec_t, prelude_correlator_config_t, prelude_correlator_exec_t, prelude_exec_t, prelude_initrc_exec_t, prelude_lml_exec_t, prelude_lml_tmp_t, prelude_log_t, preupgrade_exec_t, prewikka_script_exec_t, printconf_t, privoxy_exec_t, privoxy_initrc_exec_t, privoxy_log_t, proc_t, procmail_exec_t, procmail_home_t, procmail_log_t, procmail_tmp_t, prosody_exec_t, prosody_log_t, prosody_tmp_t, psad_etc_t, psad_exec_t, psad_initrc_exec_t, psad_tmp_t, psad_var_log_t, ptal_etc_t, ptal_exec_t, ptchown_exec_t, ptp4l_exec_t, publicfile_exec_t, pulseaudio_exec_t, pulseaudio_home_t, pulseaudio_tmpfs_t, puppet_etc_t, puppet_log_t, puppet_tmp_t, puppetagent_exec_t, puppetagent_initrc_exec_t, puppetca_exec_t, puppetmaster_exec_t, puppetmaster_initrc_exec_t, puppetmaster_tmp_t, pwauth_exec_t, pyicqt_exec_t, pyicqt_log_t, qdiskd_exec_t, qdiskd_var_log_t, qemu_dm_exec_t, qemu_exec_t, qmail_clean_exec_t, qmail_etc_t, qmail_inject_exec_t, qmail_local_exec_t, qmail_lspawn_exec_t, qmail_queue_exec_t, qmail_remote_exec_t, qmail_rspawn_exec_t, qmail_send_exec_t, qmail_smtpd_exec_t, qmail_splogger_exec_t, qmail_start_exec_t, qmail_tcp_env_exec_t, qpidd_exec_t, qpidd_initrc_exec_t, qpidd_tmp_t, quota_exec_t, quota_nld_exec_t, rabbitmq_exec_t, rabbitmq_initrc_exec_t, rabbitmq_var_log_t, racoon_exec_t, racoon_tmp_t, radiusd_etc_t, radiusd_exec_t, radiusd_initrc_exec_t, radiusd_log_t, radvd_etc_t, radvd_exec_t, radvd_initrc_exec_t, rasdaemon_exec_t, rdisc_exec_t, readahead_exec_t, realmd_exec_t, realmd_tmp_t, redis_exec_t, redis_initrc_exec_t, redis_log_t, regex_milter_exec_t, removable_t, restorecond_exec_t, rhev_agentd_exec_t, rhev_agentd_log_t, rhev_agentd_tmp_t, rhgb_exec_t, rhnsd_conf_t, rhnsd_exec_t, rhnsd_initrc_exec_t, rhsmcertd_exec_t, rhsmcertd_initrc_exec_t, rhsmcertd_log_t, rhsmcertd_tmp_t, ricci_exec_t, ricci_initrc_exec_t, ricci_modcluster_exec_t, ricci_modcluster_var_log_t, ricci_modclusterd_exec_t, ricci_modlog_exec_t, ricci_modrpm_exec_t, ricci_modservice_exec_t, ricci_modstorage_exec_t, ricci_tmp_t, ricci_var_log_t, rkhunter_var_lib_t, rlogind_exec_t, rlogind_home_t, rlogind_tmp_t, rngd_exec_t, rngd_initrc_exec_t, rolekit_exec_t, rolekit_tmp_t, roundup_exec_t, roundup_initrc_exec_t, rpcbind_exec_t, rpcbind_initrc_exec_t, rpcbind_tmp_t, rpcd_exec_t, rpcd_initrc_exec_t, rpm_exec_t, rpm_log_t, rpm_script_exec_t, rpm_script_tmp_t, rpm_tmp_t, rshd_exec_t, rssh_chroot_helper_exec_t, rssh_exec_t, rssh_ro_t, rssh_rw_t, rsync_etc_t, rsync_exec_t, rsync_log_t, rsync_tmp_t, rtas_errd_exec_t, rtas_errd_log_t, rtas_errd_tmp_t, rtkit_daemon_exec_t, rtkit_daemon_initrc_exec_t, run_init_exec_t, rwho_exec_t, rwho_initrc_exec_t, samba_etc_t, samba_initrc_exec_t, samba_log_t, samba_net_exec_t, samba_net_tmp_t, samba_unconfined_script_exec_t, samba_var_t, sambagui_exec_t, sandbox_exec_t, sandbox_file_t, sanlk_resetd_exec_t, sanlock_conf_t, sanlock_exec_t, sanlock_initrc_exec_t, sanlock_log_t, saslauthd_exec_t, saslauthd_initrc_exec_t, sblim_gatherd_exec_t, sblim_initrc_exec_t, sblim_reposd_exec_t, sblim_sfcbd_exec_t, sblim_tmp_t, screen_exec_t, screen_home_t, secadm_sudo_tmp_t, sectool_tmp_t, sectool_var_log_t, sectoolm_exec_t, selinux_munin_plugin_exec_t, selinux_munin_plugin_tmp_t, semanage_exec_t, semanage_tmp_t, sendmail_exec_t, sendmail_initrc_exec_t, sendmail_log_t, sendmail_tmp_t, sensord_exec_t, sensord_initrc_exec_t, sensord_log_t, services_munin_plugin_exec_t, services_munin_plugin_tmp_t, session_dbusd_tmp_t, setfiles_exec_t, setkey_exec_t, setrans_exec_t, setrans_initrc_exec_t, setroubleshoot_fixit_exec_t, setroubleshoot_fixit_tmp_t, setroubleshoot_tmp_t, setroubleshoot_var_log_t, setroubleshootd_exec_t, setsebool_exec_t, seunshare_exec_t, sge_execd_exec_t, sge_job_exec_t, sge_shepherd_exec_t, sge_tmp_t, shell_exec_t, shorewall_etc_t, shorewall_exec_t, shorewall_initrc_exec_t, shorewall_log_t, shorewall_tmp_t, shorewall_var_lib_t, showmount_exec_t, slapd_etc_t, slapd_exec_t, slapd_initrc_exec_t, slapd_log_t, slapd_tmp_t, slpd_exec_t, slpd_initrc_exec_t, slpd_log_t, smbcontrol_exec_t, smbd_exec_t, smbd_tmp_t, smbmount_exec_t, smokeping_cgi_script_exec_t, smokeping_exec_t, smokeping_initrc_exec_t, smoltclient_exec_t, smoltclient_tmp_t, smsd_exec_t, smsd_initrc_exec_t, smsd_log_t, smsd_tmp_t, snapperd_conf_t, snapperd_exec_t, snapperd_log_t, snmpd_exec_t, snmpd_initrc_exec_t, snmpd_log_t, snort_etc_t, snort_exec_t, snort_initrc_exec_t, snort_log_t, snort_tmp_t, sosreport_exec_t, sosreport_tmp_t, soundd_etc_t, soundd_exec_t, soundd_initrc_exec_t, soundd_tmp_t, spamass_milter_exec_t, spamc_exec_t, spamc_home_t, spamc_tmp_t, spamd_etc_t, spamd_exec_t, spamd_initrc_exec_t, spamd_log_t, spamd_tmp_t, spamd_update_exec_t, speech-dispatcher_exec_t, speech-dispatcher_home_t, speech-dispatcher_log_t, speech-dispatcher_tmp_t, squid_conf_t, squid_cron_exec_t, squid_exec_t, squid_initrc_exec_t, squid_log_t, squid_script_exec_t, squid_tmp_t, squirrelmail_spool_t, src_t, srvsvcd_exec_t, ssh_agent_exec_t, ssh_agent_tmp_t, ssh_exec_t, ssh_home_t, ssh_keygen_exec_t, ssh_keygen_tmp_t, ssh_keysign_exec_t, ssh_tmpfs_t, sshd_exec_t, sshd_initrc_exec_t, sshd_keygen_exec_t, sslh_config_t, sslh_exec_t, sslh_initrc_exec_t, sssd_conf_t, sssd_exec_t, sssd_initrc_exec_t, sssd_public_t, sssd_selinux_manager_exec_t, sssd_var_lib_t, sssd_var_log_t, staff_sudo_tmp_t, stapserver_exec_t, stapserver_log_t, stapserver_tmp_t, stunnel_etc_t, stunnel_exec_t, stunnel_tmp_t, su_exec_t, sudo_exec_t, sulogin_exec_t, svc_conf_t, svc_multilog_exec_t, svc_run_exec_t, svc_start_exec_t, svirt_home_t, svirt_sandbox_file_t, svirt_tmp_t, svnserve_exec_t, svnserve_initrc_exec_t, svnserve_tmp_t, swat_exec_t, swat_tmp_t, swift_exec_t, swift_tmp_t, sysadm_passwd_tmp_t, sysadm_sudo_tmp_t, sysctl_fs_t, sysctl_t, sysfs_t, syslog_conf_t, syslogd_exec_t, syslogd_initrc_exec_t, syslogd_tmp_t, sysstat_exec_t, sysstat_initrc_exec_t, sysstat_log_t, system_conf_t, system_cronjob_tmp_t, system_db_t, system_dbusd_tmp_t, system_dbusd_var_lib_t, system_mail_tmp_t, system_munin_plugin_exec_t, system_munin_plugin_tmp_t, systemd_coredump_exec_t, systemd_home_t, systemd_hostnamed_exec_t, systemd_localed_exec_t, systemd_logger_exec_t, systemd_logind_exec_t, systemd_logind_sessions_t, systemd_networkd_exec_t, systemd_notify_exec_t, systemd_passwd_agent_exec_t, systemd_sysctl_exec_t, systemd_systemctl_exec_t, systemd_timedated_exec_t, systemd_tmpfiles_exec_t, sysv_t, targetd_exec_t, tcpd_exec_t, tcpd_tmp_t, tcsd_exec_t, tcsd_initrc_exec_t, telepathy_cache_home_t, telepathy_data_home_t, telepathy_gabble_cache_home_t, telepathy_gabble_exec_t, telepathy_gabble_tmp_t, telepathy_idle_exec_t, telepathy_idle_tmp_t, telepathy_logger_cache_home_t, telepathy_logger_data_home_t, telepathy_logger_exec_t, telepathy_logger_tmp_t, telepathy_mission_control_cache_home_t, telepathy_mission_control_data_home_t, telepathy_mission_control_exec_t, telepathy_mission_control_home_t, telepathy_mission_control_tmp_t, telepathy_msn_exec_t, telepathy_msn_tmp_t, telepathy_salut_exec_t, telepathy_salut_tmp_t, telepathy_sofiasip_exec_t, telepathy_sofiasip_tmp_t, telepathy_stream_engine_exec_t, telepathy_stream_engine_tmp_t, telepathy_sunshine_exec_t, telepathy_sunshine_home_t, telepathy_sunshine_tmp_t, telnetd_exec_t, telnetd_tmp_t, tetex_data_t, texlive_home_t, textrel_shlib_t, tftpd_etc_t, tftpd_exec_t, tgtd_exec_t, tgtd_initrc_exec_t, tgtd_tmp_t, thin_aeolus_configserver_exec_t, thin_aeolus_configserver_log_t, thin_exec_t, thin_log_t, thumb_exec_t, thumb_home_t, thumb_tmp_t, timemaster_exec_t, tmp_t, tmpreaper_exec_t, tomcat_exec_t, tomcat_log_t, tomcat_tmp_t, tor_etc_t, tor_exec_t, tor_initrc_exec_t, tor_var_log_t, traceroute_exec_t, tuned_etc_t, tuned_exec_t, tuned_initrc_exec_t, tuned_log_t, tuned_rw_etc_t, tuned_tmp_t, tvtime_exec_t, tvtime_home_t, tvtime_tmp_t, tvtime_tmpfs_t, udev_etc_t, udev_exec_t, udev_helper_exec_t, udev_tmp_t, udev_var_run_t, ulogd_etc_t, ulogd_exec_t, ulogd_initrc_exec_t, ulogd_var_log_t, uml_exec_t, uml_ro_t, uml_rw_t, uml_switch_exec_t, uml_tmp_t, uml_tmpfs_t, unconfined_exec_t, unconfined_munin_plugin_exec_t, unconfined_munin_plugin_tmp_t, update_modules_exec_t, update_modules_tmp_t, updfstab_exec_t, updpwd_exec_t, usbfs_t, usbmodules_exec_t, usbmuxd_exec_t, user_cron_spool_t, user_fonts_cache_t, user_fonts_config_t, user_fonts_t, user_home_t, user_mail_tmp_t, user_tmp_t, useradd_exec_t, userhelper_conf_t, userhelper_exec_t, usernetctl_exec_t, usr_t, utempter_exec_t, uucpd_exec_t, uucpd_initrc_exec_t, uucpd_log_t, uucpd_tmp_t, uuidd_exec_t, uuidd_initrc_exec_t, uux_exec_t, var_log_t, var_spool_t, varnishd_etc_t, varnishd_exec_t, varnishd_initrc_exec_t, varnishd_tmp_t, varnishlog_exec_t, varnishlog_initrc_exec_t, varnishlog_log_t, vdagent_exec_t, vdagent_log_t, vdagentd_initrc_exec_t, vhostmd_exec_t, vhostmd_initrc_exec_t, virsh_exec_t, virt_bridgehelper_exec_t, virt_content_t, virt_etc_t, virt_home_t, virt_log_t, virt_qemu_ga_exec_t, virt_qemu_ga_log_t, virt_qemu_ga_tmp_t, virt_qemu_ga_unconfined_exec_t, virt_qmf_exec_t, virt_tmp_t, virtd_exec_t, virtd_initrc_exec_t, virtd_lxc_exec_t, vlock_exec_t, vmblock_t, vmtools_exec_t, vmtools_helper_exec_t, vmtools_tmp_t, vmware_conf_t, vmware_exec_t, vmware_file_t, vmware_host_exec_t, vmware_host_tmp_t, vmware_log_t, vmware_sys_conf_t, vmware_tmp_t, vmware_tmpfs_t, vnstat_exec_t, vnstatd_exec_t, vnstatd_initrc_exec_t, vpnc_exec_t, vpnc_tmp_t, vxfs_t, w3c_validator_script_exec_t, w3c_validator_tmp_t, watchdog_exec_t, watchdog_initrc_exec_t, watchdog_log_t, watchdog_unconfined_exec_t, wdmd_exec_t, wdmd_initrc_exec_t, webadm_tmp_t, webalizer_etc_t, webalizer_exec_t, webalizer_script_exec_t, webalizer_tmp_t, winbind_exec_t, winbind_helper_exec_t, winbind_log_t, wine_exec_t, wine_home_t, wireshark_exec_t, wireshark_home_t, wireshark_tmp_t, wireshark_tmpfs_t, wpa_cli_exec_t, wtmp_t, xauth_exec_t, xauth_home_t, xauth_tmp_t, xdm_etc_t, xdm_exec_t, xdm_home_t, xdm_log_t, xdm_rw_etc_t, xdm_unconfined_exec_t, xdm_var_run_t, xenconsoled_exec_t, xend_exec_t, xend_tmp_t, xend_var_log_t, xenfs_t, xenstored_exec_t, xenstored_tmp_t, xenstored_var_log_t, xferlog_t, xserver_etc_t, xserver_exec_t, xserver_log_t, xserver_tmpfs_t, xsession_exec_t, ypbind_exec_t, ypbind_initrc_exec_t, ypbind_tmp_t, yppasswdd_exec_t, ypserv_conf_t, ypserv_exec_t, ypserv_tmp_t, ypxfr_exec_t, zabbix_agent_exec_t, zabbix_agent_initrc_exec_t, zabbix_exec_t, zabbix_initrc_exec_t, zabbix_log_t, zabbix_script_exec_t, zabbix_tmp_t, zarafa_deliver_exec_t, zarafa_deliver_log_t, zarafa_deliver_tmp_t, zarafa_etc_t, zarafa_gateway_exec_t, zarafa_gateway_log_t, zarafa_ical_exec_t, zarafa_ical_log_t, zarafa_indexer_exec_t, zarafa_indexer_log_t, zarafa_indexer_tmp_t, zarafa_monitor_exec_t, zarafa_monitor_log_t, zarafa_server_exec_t, zarafa_server_log_t, zarafa_server_tmp_t, zarafa_spooler_exec_t, zarafa_spooler_log_t, zarafa_var_lib_t, zebra_conf_t, zebra_exec_t, zebra_initrc_exec_t, zebra_log_t, zebra_tmp_t, zoneminder_exec_t, zoneminder_initrc_exec_t, zoneminder_log_t, zoneminder_script_exec_t, zos_remote_exec_t. 
Then execute: 
restorecon -v '/home/arifiauo/.mozilla/firefox/85rdtlqp.default/adblockplus/elemhide.css'


*****  Plugin catchall (1.05 confidence) suggests   **************************

If you believe that 57656220436F6E74656E74 should be allowed getattr access on the elemhide.css file by default.
Then you should report this as a bug.
You can generate a local policy module to allow this access.
Do
allow this access for now by executing:
# grep 57656220436F6E74656E74 /var/log/audit/audit.log | audit2allow -M mypol
# semodule -i mypol.pp

Additional Information:
Source Context                unconfined_u:unconfined_r:mozilla_plugin_t:s0-s0:c
                              0.c1023
Target Context                unconfined_u:object_r:unlabeled_t:s0
Target Objects                /home/arifiauo/.mozilla/firefox/85rdtlqp.default/a
                              dblockplus/elemhide.css [ file ]
Source                        57656220436F6E74656E74
Source Path                   57656220436F6E74656E74
Port                          <Unknown>
Host                          (removed)
Source RPM Packages           
Target RPM Packages           
Policy RPM                    selinux-policy-3.13.1-158.9.fc23.noarch
Selinux Enabled               True
Policy Type                   targeted
Enforcing Mode                Enforcing
Host Name                     (removed)
Platform                      Linux (removed) 4.4.4-301.fc23.x86_64 #1 SMP Fri
                              Mar 4 17:42:42 UTC 2016 x86_64 x86_64
Alert Count                   3
First Seen                    2016-03-13 10:46:34 WIB
Last Seen                     2016-03-13 10:46:34 WIB
Local ID                      c2511690-2c5b-412f-bb65-db8a4dc28574

Raw Audit Messages
type=AVC msg=audit(1457840794.321:367): avc:  denied  { getattr } for  pid=2601 comm=57656220436F6E74656E74 path="/home/arifiauo/.mozilla/firefox/85rdtlqp.default/adblockplus/elemhide.css" dev="sda3" ino=16123698 scontext=unconfined_u:unconfined_r:mozilla_plugin_t:s0-s0:c0.c1023 tcontext=unconfined_u:object_r:unlabeled_t:s0 tclass=file permissive=0


Hash: 57656220436F6E74656E74,mozilla_plugin_t,unlabeled_t,file,getattr

Version-Release number of selected component:
selinux-policy-3.13.1-158.9.fc23.noarch

Additional info:
reporter:       libreport-2.6.4
hashmarkername: setroubleshoot
kernel:         4.4.4-301.fc23.x86_64
type:           libreport
Comment 1 Daniel Walsh 2016-03-14 08:51:11 EDT
Looks like you have a mislabeled homedir.  Did  you poll this directory from a non SELinux system?

restorecon -R -v /home

Should fix the problem.

Note You need to log in before you can comment on or make changes to this bug.